Function
addListItem
Add list item to ToolDoc object.
addListItem(doc, key, value)
Include Headers
seqan/arg_parse/tool_doc.h
Parameters

doc | Tool documentation object to add subsection to. Types: ToolDoc
key | List item key. List item value. Types: CharString, CharString

Remarks
You can add formatting to both key and value. See ToolDoc for information on formatting of text.
Return Values
void
Member of
ToolDoc
See Also
ToolDoc
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57